const mongoose = require('mongoose')
const { mongooseConstantValues } = require('../apps/common/systemConstents.js')
const pinHistoryScheme = new mongoose.Schema({
    [mongooseConstantValues.WAREHOUSE_NAME]: {
        type: String,
        require: true,
    },
    [mongooseConstantValues.WAREHOUSE_CODE]: {
        type: String,
        require: true,
    },
    [mongooseConstantValues.WAREHOUSE_PINCODE]: {
        type: String,
    },
}, { timestamps: true })

module.exports = mongoose.model('pinHistory', pinHistoryScheme)
